# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Mon Jun  7 14:28:32 2021
# ------------------------------------------------

package:
  name: botocore
  version: 1.20.88
source:
  sha256: bc989edab52d4788aadd8d1aff925f5c6a7cbc68900bfdb8e379965aeac17317
  url: https://pypi.org/packages/source/b/botocore/botocore-1.20.88.tar.gz
build:
  noarch: python
  number: '1'
  script: /tmp/build/80754af9/botocore_1623076139559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: pyhd3eb1b0_1
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.5.25 h06a4308_1
    - certifi 2021.5.30 py36h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.1.1 py36h06a4308_0
    - python 3.6.13 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py36h06a4308_0
    - sqlite 3.35.4 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - jmespath >=0.7.1,<1.0.0
    - python
    - python-dateutil >=2.1,<3.0.0
    - urllib3 >=1.25.4,<1.27
test:
  imports:
    - botocore
    - botocore.docs
    - botocore.docs.bcdoc
    - botocore.vendored
    - botocore.vendored.requests
    - botocore.vendored.requests.packages
    - botocore.vendored.requests.packages.urllib3
about:
  description: 'Provides the core functionality of Boto3, the AWS SDK for Python

    '
  dev_url: https://github.com/boto/botocore
  doc_url: https://botocore.readthedocs.io/en/latest/
  home: http://aws.amazon.com/sdk-for-python/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  license_url: http://aws.amazon.com/apache2.0/
  summary: Low-level, data-driven core of boto 3.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - hajapy
    - ocefpaf
    - pmlandwehr
    - tkelman
